Bug 993572 - RFE: GUI: firewall-config could edit line when doubleclick
RFE: GUI: firewall-config could edit line when doubleclick
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Thomas Woerner
Petr Sklenar
: FutureFeature
Depends On:
Blocks: 980210
  Show dependency treegraph
 
Reported: 2013-08-06 04:22 EDT by Petr Sklenar
Modified: 2014-06-17 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: firewall-config-0.3.9-4.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:45:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2013-08-06 04:22:52 EDT
Description of problem:
firewall-config could edit line when doubleclick

Version-Release number of selected component (if applicable):
firewall-config-0.3.4-1.fc19.noarch

How reproducible:
always

Steps to Reproduce:
1. for ex Zone > work
2. Ports
3. add new port 80/tcp and save
4. doubleclick on the line "80 tcp"

Actual results:
line is just marked up 

Expected results:
Edit

Additional info:
Comment 8 Ludek Smid 2014-06-13 08:45:59 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.